/* Text for add bookmark button on web clip viewer */
"lsAddBookmarkButtonText" = "Добавить закладку";

/* Prompt asking if the user wants to create a divider with a particular name. */
"lsAddSubjectVCAddDividerPrompt" = "Хотите создать новый разделитель под названием %@?";

/* Prompt asking if the user wants to create a subject with a particular name. */
"lsAddSubjectVCAddSubjectPrompt" = "Хотите создать новую тему под названием %@?";

/* Title of button used to create a new divider in the library. */
"lsAddSubjectVCCreateDividerButtonTitle" = "Создать разделитель";

/* Title of button used to create a new subject in the library. */
"lsAddSubjectVCCreateSubjectButtonTitle" = "Создать тему";

/* Description of how dividers are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfDividers" = "Разделители группируют темы.";

/* Description of how subjects are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfSubjects" = "Темы содержат заметки.";

/* Alert telling the user that the divider name they have entered is invalid. */
"lsAddSubjectVCDividerNameHasConflictOrInvalidCharacters" = "Уже существует разделитель с таким названием, либо название содержит недопустимые символы.";

/* Placeholder text for the field where the user will type the name of a new divider. */
"lsAddSubjectVCDividerNamePlaceholderText" = "Название разделителя";

/* Alert telling the user that the subject name they have entered is invalid. */
"lsAddSubjectVCSubjectNameHasConflictOrInvalidCharacters" = "Уже существует тема с таким названием, либо название содержит недопустимые символы.";

/* Placeholder text for the field where the user will type the name of a new subject. */
"lsAddSubjectVCSubjectNamePlaceholderText" = "Название темы";

/* This is the header in the library view for all notes */
"lsAllNotesHeaderKey" = "Все заметки";

/* Text to let user know there was an error while syncing a note, argument is the name of the note, eg 'my homework.note' */
"lsAutosyncErrors" = "Ошибки при синхронизации '%1$@'";

/* progress message shown when autosync complete */
"lsAutosyncTransferMessageAutosyncFinished" = "Готово";

/* progress message shown when Notability is autosyncing */
"lsAutosyncTransferMessageAutosyncing" = "Копирование";

/* progress message shown when autosync stopped */
"lsAutosyncTransferMessageAutosyncStopped" = "Остановлено";

/* Text on the button that turns back up off when back up is disabled. */
"lsButtonTextBackUpOff" = "Копирование отключено";

/* This is a header which tells users about sync errors */
"lsButtonTextSyncErrors" = "Ошибки синхронизации";

/* Text on the button that turns back up off when back up is enabled. */
"lsButtonTextTurnBackUpOff" = "Выключить копирование";

/* Tells user the camera flash is set to Auto mode */
"lsCameraFlashAuto" = "Авто";

/* Tells user the camera flash is set to Off mode */
"lsCameraFlashOff" = "Выкл.";

/* Tells user the camera flash is set to On mode */
"lsCameraFlashOn" = "Вкл.";

/* After a photo is captured, the user can tap this button to retake the photo if they wish. */
"lsCameraRetake" = "Переснять";

/* After a photo is captured, the user can tap this button to insert the photo into the note. */
"lsCameraUsePhoto" = "Использовать фото";

/* Button text shown on button conflict version picker if no versions are selected. The button is disabled at this time. */
"lsConflictResolutionChooseVersionButton" = "Выберите версию";

/* Instructions for choosing a conflict version */
"lsConflictResolutionInstructions" = "Изменения не синхронизированы. Выберите, какие заметки оставить.";

/* Button text shown on button for picking multiple file versions */
"lsConflictResolutionKeepMultipleVersionsButton" = "Оставить версии";

/* Button text shown on button for picking a single file version */
"lsConflictResolutionKeepSingleVersionButton" = "Оставить версию";

/* Button text shown on mac for picking the newest version of a conflicted note. */
"lsConflictResolutionMacChooseLatestVersionButton" = "Выберите последнюю версию";

/* Prompt shown on mac when a conflicted note version exists */
"lsConflictResolutionMacPrompt" = "Вы хотите выбрать текущую версию или вернуться к этому позже?";

/* Button text for button that lets user avoid picking a conflict version at this time. */
"lsConflictResolutionResolveLaterButton" = "Разрешить позже";

/* Title of screen where users pick which version of a file in conflict they should choose. */
"lsConflictResolutionTitle" = "Разрешить конфликт";

/* Informs the user which device a document originated on.  $1 is the device name. */
"lsConflictResolverDocumentFromDevice" = "Изменено: %1$@";

/* Text shown at bottom of default note title view.  Argument is an example note name under current settings, eg 'Note Jun 21, 2012'. */
"lsDefaultNoteExamplePrefix" = "Пример: %@";

/* Instructions above the field that lets the user choose a defaulte note name. */
"lsDefaultNoteNameHeaderText" = "Название заметки по умолчанию";

/* Instructions above the default paper picker. */
"lsDefaultPaperHeaderText" = "Бумага заметки по умолчанию";

/* suffix appended to note titles which are duplicated, eg 'My Important Note' becomes 'My Important Note Copy' */
"lsDuplicateNoteSuffix" = " Копировать";

/* Text for button which exits read only mode. */
"lsExitReadOnlyModeButtonText" = "Изменить";

/* This string appears in the alpha slider for editing the alpha of a geometric object.  Alpha refers to how opaque the object is (an alpha of zero means totally transparent, while an alpha of one means fully opaque).  Another option is to translate the string 'Opacity', or 'Transparency' instead. */
"lsFigureEditorAlphaText" = "Альфа";

/* User taps this button to finish editing figure */
"lsFigureEditorDoneButton" = "Готово";

/* Fill text in stroke/fill selector */
"lsFigureEditorFillText" = "Заливка";

/* This string appears as the title of the stroke properties tab in the color selector for editing the color of a geometric object.  Stroke refers to the outline around the object.  Another option is to translate the string 'Outline' */
"lsFigureEditorStrokeText" = "Кисть";

/* Alpha text in stroke/fill selector */
"lsFigureEditorTextToolPlaceholder" = "Текст...";

/* No comment provided by engineer. */
"lsFileConversionMetadataErrorText" = "Не удалось получить метаданные для конверсии.";

/* text next to font selector in font favorite settings menu */
"lsFontPickerSectionFont" = "ШРИФТ:";

/* text next to size selector in font favorite settings menu */
"lsFontPickerSectionSize" = "РАЗМЕР:";

/* text next to style selector in font favorite settings menu */
"lsFontPickerSectionStyle" = "СТИЛЬ:";

/* Button text for adding a document to a different note. */
"lsGenericAddDocumentToOtherNote" = "Добавить в другую заметку";

/* Button text for adding a document to the current note. */
"lsGenericAddDocumentToThisNote" = "Добавить в эту заметку";

/* Header for a text field which takes in a URL */
"lsGenericAddress" = "Адрес";

/* Gives user the option of appending the date to new notes created */
"lsGenericAppendDateToNoteTitles" = "Добавить дату";

/* Gives user the option of appending the time to new notes created */
"lsGenericAppendTimeToNoteTitles" = "Добавить время";

/* Instructions shown when a user is scrubbing the audio playback slider that explains how to slide their finger down the screen to achieve different scrubbing speeds. */
"lsGenericAudioPlaybackScrubbingSpeedInstruction" = "Проведите пальцем вниз, чтобы изменить скорость прокрутки.";

/* Alert message shown when a user tries to use the 'back to Box' system, but it fails. */
"lsGenericBoxUploadFailed" = "Не удалось открыть заметку в Box.  Вместо этого она будет сохранено в библиотеке Notability.";

/* Text representing export of a note or notes */
"lsGenericButtonExport" = "Экспортировать";

/* Cancel button text */
"lsGenericCancel" = "Отмена";

/* Allows toggling on/off of spell checking feature */
"lsGenericCheckSpelling" = "Проверить правописание";

/* Table footer to explain what spellcheck does for on/off switch. */
"lsGenericCheckSpellingFooter" = "Автоматически подчеркивать орфографические ошибки.";

/* Text for link button in footer of cloud table */
"lsGenericCloudLinkButtonText" = "Ссылка";

/* Name of Apple local device-to-device service, AirDrop */
"lsGenericCloudServiceAirDrop" = "AirDrop";

/* This is the cloud file storage service Box */
"lsGenericCloudServiceBox" = "Box";

/* Button allowing user to log into a cloud service. */
"lsGenericCloudServiceButtonLogIn" = "Войти";

/* Button allowing a user to log out of a cloud service. */
"lsGenericCloudServiceButtonLogOut" = "Выйти";

/* This is the cloud file storage service Dropbox */
"lsGenericCloudServiceDropbox" = "Dropbox";

/* Refers to the file + messaging system of email */
"lsGenericCloudServiceEmail" = "Электронная почта";

/* Allows users to transfer notes to iTunes directly */
"lsGenericCloudServiceiTunes" = "iTunes";

/* This refers to the iOS specific 'open in' popover, which lets users open notes in another app */
"lsGenericCloudServiceOpenIn" = "Открыть в...";

/* No comment provided by engineer. */
"lsGenericCloudServicePrint" = "Печать";

/* Explanation of account management screen. */
"lsGenericCloudServiceScreenInfo" = "Войти или выйти из облачных сервисов.";

/* Name of the microblogging service, Twitter */
"lsGenericCloudServiceTwitter" = "Twitter";

/* This is a cloud file transfer protocol */
"lsGenericCloudServiceWebDAV" = "WebDAV";

/* Title for screen showing the settings for a particular cloud service. The argument is the name of the service, such as 'Dropbox'. */
"lsGenericCloudSettingsTitle" = "%@ Настройки";

/* Title for a switch that enables/disables note content playback animations */
"lsGenericContentPlaybackAnimationOptionText" = "Проигрывание заметки";

/* Button text for creating a new note when importing a document. */
"lsGenericCreateNewNoteWithDocument" = "Создать новую заметку";

/* Label text for slider to select end page of PDF upon import. */
"lsGenericDocumentEndPageSliderLabel" = "Последняя страница:";

/* Instructions for the bottom of the note import screen. */
"lsGenericDocumentImportInstructions" = "Выберите путь для документа.";

/* Displays the title of the document being imported. */
"lsGenericDocumentImportTitleText" = "Импорт документа: %@";

/* Label text for slider to select starting page of PDF upon import. */
"lsGenericDocumentStartPageSliderLabel" = "Первая страница:";

/* Text on a button which is to start an AirDrop of a single note */
"lsGenericExportAirDropNote" = "Отправить заметку через AirDrop";

/* Text on a button which is to start an AirDrop of multiple notes */
"lsGenericExportAirDropNotes" = "Отправить заметки через AirDrop";

/* In this context, destination means a destination for note files, like the internet, iTunes, or printing */
"lsGenericExportDestination" = "Путь";

/* This is on a button which lets users pick the folder/file path to send their notes to */
"lsGenericExportDestinationOptionFolder" = "Папка";

/* This tells users they're going to email a single note */
"lsGenericExportEmailNote" = "Отправить заметку по эл.почте";

/* This tells users they're going to email multiple notes */
"lsGenericExportEmailNotes" = "Отправить заметки по эл.почте";

/* File format for use in exporting notes */
"lsGenericExportFormat" = "Формат";

/* This is a header over a section which lets users choose their destination (ie. Dropbox/Email/iTunes) when exporting */
"lsGenericExportHeaderChooseDestination" = "Путь";

/* This is a header over a section which lets users choose their file format (ie. PDF/RTF/Note) when exporting */
"lsGenericExportHeaderChooseFormat" = "Выберите формат";

/* This tells users they're going to OpenIn a single note */
"lsGenericExportOpenNoteIn" = "Открыть заметку в...";

/* This is a file export option which can be toggled to include paper backgrounds in PDF export */
"lsGenericExportOptionBackground" = "Бумага";

/* This is a file export option which can be toggled to include images in RTF export */
"lsGenericExportOptionImages" = "Изображения";

/* This is a file export option which can be toggled to include recordings in PDF/RTF export */
"lsGenericExportOptionRecordings" = "Записи";

/* This tells users they're going to print a single note */
"lsGenericExportPrintNote" = "Распечатать заметку";

/* This tells users they're going to print multiple notes */
"lsGenericExportPrintNotes" = "Распечатать заметки";

/* This tells users where the file will be sent.  $1 is the destination (ie. Dropbox/Box/WebDAV/iTunes) */
"lsGenericExportSendTo" = "Отправить на %1$@";

/* This is shown to the user while we are fetching the files to display from a cloud service, like Dropbox or Google Drive */
"lsGenericFileNavigatorLoading" = "Загрузка...";

/* This is shown to the user when there are no file contents to display */
"lsGenericFileNavigatorNoContents" = "Нечего отображать.";

/* File size descriptor in bytes */
"lsGenericFileSizeBytesString" = "%d байт";

/* File size descriptor in gigabytes */
"lsGenericFileSizeGigabytesString" = "%.2f ГБ";

/* File size descriptor in kilobytes */
"lsGenericFileSizeKilobytesString" = "%.2f КБ";

/* File size descriptor in megabytes */
"lsGenericFileSizeMegabytesString" = "%.2f МБ";

/* Font preset button display text for 'body text' setting for iPhone. */
"lsGenericFontPresetBody" = "Тело текста";

/* Font preset button display text for 'header text' setting for iPhone. */
"lsGenericFontPresetHeading" = "Заголовок";

/* No comment provided by engineer. */
"lsGenericFontPresetInstructionsText" = "Выберите понравившийся шрифт";

/* Font preset button display text for 'quoted text' setting for iPhone. */
"lsGenericFontPresetQuote" = "Цитировать";

/* Title for font size popover */
"lsGenericFontSizeNavigationTitle" = "Размер";

/* Title for font type popover when viewing all fonts */
"lsGenericFontTypeAllNavigationTitle" = "Все шрифты";

/* Text for cell in font selector to bring user to all fonts menu */
"lsGenericFontTypeMoreFontsCellText" = "Еще шрифты...";

/* Title for font type popover */
"lsGenericFontTypeNavigationTitle" = "Шрифты";

/* Description of the Note file format */
"lsGenericFormatDescriptionNote" = "Родной формат Notability  Лучший формат для копирования и обмена с другими пользователями Notability.";

/* Description of the PDF file format */
"lsGenericFormatDescriptionPDF" = "Подходит для обмена с компьютерами и пользователями других приложений.  Открывается почти везде, но только в режиме чтения.";

/* Description of the RTF file format */
"lsGenericFormatDescriptionRTF" = "Отлично подходит для быстрого обмена текстом и аудиозаписями.  Не включает рукописный режим и PDF.";

/* This is a file format users can pick */
"lsGenericFormatNote" = "Заметка";

/* This is a file format users can pick */
"lsGenericFormatPDF" = "PDF";

/* This is a file format users can pick */
"lsGenericFormatPDFPlusRecording" = "PDF + Аудиозапись";

/* This is a file format users can pick */
"lsGenericFormatRTF" = "RTF";

/* This is a file format users can pick */
"lsGenericFormatRTFPlusRecording" = "RTF + Аудиозапись";

/* Label for the side panel area that selects highlighter colors */
"lsGenericHighlighterStylingColorLabel" = "Цвет выделителя";

/* Label for the side panel area that selects highlighter style (constant vs. variable width handwriting) */
"lsGenericHighlighterStylingStyleLabel" = "Стиль выделителя";

/* Label for the side panel area that selects highlighter width */
"lsGenericHighlighterStylingWidthLabel" = "Ширина выделителя";

/* Used in a footer to explain what icloud syncing is useful for. */
"lsGenericiCloudFooter" = "Сервис iCloud предназначен для синхронизации заметок на ваших устройствах.";

/* Use iCloud now button */
"lsGenericICloudPromptICloudButton" = "Использовать iCloud";

/* Use iCloud later button */
"lsGenericICloudPromptLaterButton" = "Позже";

/* Message of iCloud prompt view */
"lsGenericICloudPromptMessage" = "Notability работает совместно с iCloud для автоматического обновления ваших заметок на любых устройствах.";

/* title of iCloud prompt view */
"lsGenericICloudPromptTitle" = "iCloud для Notability";

/* Used in a table row with a switch to turn on and off iCloud syncing */
"lsGenericiCloudSyncSetting" = "iCloud";

/* Label for import status view showing how many notes have finished importing */
"lsGenericImportedNotesWithCountActivity" = "Импортировано %lu заметок.";

/* Label for import status view showing how that a single note has finished importing */
"lsGenericImportedSingleNoteActivity" = "Импортирована одна заметка.";

/* Activity view text for when one note is being imported. */
"lsGenericImportingNoteActivity" = "Импорт заметки";

/* Activity view text for when multiple notes are being imported. */
"lsGenericImportingNotesActivity" = "Импорт заметок";

/* Label for import status view showing how many notes are being imported */
"lsGenericImportingNotesWithCountActivity" = "Импортирование %lu заметок...";

/* Label for import status view showing how that a single note is being imported */
"lsGenericImportingSingleNoteActivity" = "Импортирование одной заметки...";

/* Button text for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelButton" = "Вставить";

/* Title for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelTitle" = "Выберите фото";

/* Message text for prompt that announces the iPhone version */
"lsGenericIPhonePromptMessage" = "Теперь для iPhone";

/* Title for prompt that announces the iPhone version */
"lsGenericIPhonePromptTitle" = "Еще одна причина любить Notability";

/* Label showing the destination where auto-backup will back up a user's files */
"lsGenericLabelAutoBackupDestinationMac" = "Путь автосохранения:";

/* Explanation of left handed writing mode */
"lsGenericLeftHandSettingsExplanation" = "Режим для левой руки позволяет перетянуть вниз опору для руки.";

/* Title of the left handed writing switch */
"lsGenericLeftHandSettingsTitle" = "Режим для левой руки";

/* Descriptive text used in a header to help people understand a view which appears.  $1 is a cloud service name, like Dropbox or Box */
"lsGenericLinkingWithDescriptionText" = "Соединение с %1$@ позволит вам отправлять заметки в облако.";

/* Placeholder text to show for the title of a locked note on mac */
"lsGenericLockedNotePlaceholder" = "Заблокированная заметка";

/* This string appears as the title of our login views for cloud services such as Dropbox, Google Drive, WebDAV, etc.  For example if the user selects to import from WebDAV but is not yet logged in it might say 'Login to WebDAV' in the title. */
"lsGenericLoginTo" = "Войти в %1$@";

/* Button title for the 'auto backup' area of the mac app's preferences */
"lsGenericMacPrefsAutoBackupButton" = "Автосохранение";

/* Button title for the 'general' area of the mac app's preferences */
"lsGenericMacPrefsGeneralButton" = "Общие";

/* Title for the the mac app's preferences window */
"lsGenericMacPrefsTitle" = "Настройки";

/* Explains to the user that an MDM administrator has prevented the setting from being changed. */
"lsGenericMDMDisabledSettingExplanation" = "Настройка не может быть изменена из-за MDM-ограничений.";

/* Title text for note date modification popover. */
"lsGenericModifyNoteDateTitle" = "Изменить дату";

/* Displayed to user when there are no search results */
"lsGenericNoResults" = "Результатов поиска не найдено.";

/* Alert error message shown when saving fails while the user is importing a document */
"lsGenericNotabilityFailedToSaveNote" = "Не удалось сохранить заметку.";

/* Alert message shown when a user tries to import a file type that Notability is not able to import. */
"lsGenericNotabilityUnableToImport" = "Не удалось импортировать файл данного типа.";

/* prefix in note cell when sorting by created date, eg 'Created 3/14/2013' */
"lsGenericNoteCellCreatedSubtitle" = "Создано ";

/* prefix in note cell when sorting by modified date, eg 'Modified 3/14/2013' */
"lsGenericNoteCellModifiedSubtitle" = "Изменено ";

/* Tells user how many megabytes their note is.  $1 is an integer megabyte size */
"lsGenericNoteSize" = "%1$i МБ";

/* Used to display to user that their note size is less than one megabyte */
"lsGenericNoteSizeLessThanOneMB" = "< 1 МБ";

/* Prefix text for displaying the subject of a note in its title view. */
"lsGenericNoteTitleSubjectPrefix" = "Тема: %@";

/* Header over option to pick a new destination folder for backing up notes. */
"lsGenericOnlineStorageDestinationHeader" = "Папка назначения";

/* Tells the user that a note has been downloaded */
"lsGenericOnlineStorageDownloaded" = "Загружено";

/* Tells the user that a note is downloading */
"lsGenericOnlineStorageDownloading" = "Загрузка...";

/* Tells the user that a note failed to download */
"lsGenericOnlineStorageFailedToDownload" = "Не удалось загрузить";

/* Header over option to pick Auto-backup file format (Note/PDF/RTF) */
"lsGenericOnlineStorageFileFormatHeader" = "Формат файла";

/* Tells the user that a note was imported to an unknown subject */
"lsGenericOnlineStorageImported" = "Импортировано";

/* Tells the user that a note was imported to a subject.  The argument is the subject name. */
"lsGenericOnlineStorageImportedToSubject" = "Импортировано в %@.";

/* Tells the user that a note is currently importing */
"lsGenericOnlineStorageImporting" = "Импорт...";

/* Header over section that lets the user pick which subjects to back up to Auto-backup. */
"lsGenericOnlineStorageSubjectSelectionHeader" = "Копировать эти темы";

/* Activity view text for loading a note from within the note view. */
"lsGenericOpeningNoteActivityText" = "Открытие %@...";

/* Header for a text field which takes in a password */
"lsGenericPassword" = "Пароль";

/* Label for the side panel area that selects pen colors */
"lsGenericPenStylingColorLabel" = "Цвет ручки";

/* Label for the side panel area that selects pen style (constant vs. variable width handwriting) */
"lsGenericPenStylingStyleLabel" = "Стиль ручки";

/* Label for the side panel area that selects constant/uniform width handwriting */
"lsGenericPenStylingUniformWidthLabel" = "Однообразный";

/* Label for the side panel area that selects variable width handwriting */
"lsGenericPenStylingVariableWidthLabel" = "Переменный";

/* Label for the side panel area that selects pen width */
"lsGenericPenStylingWidthLabel" = "Ширина ручки";

/* For picking a particular folder/file path to manually export notes to in a cloud service like Dropbox or Box */
"lsGenericPickFolder" = "Выберите папку";

/* For picking a particular folder/file path to 'sync' notes to in a cloud service like Dropbox or Box */
"lsGenericPickSyncFolder" = "Выберите папку для синхронизации";

/* Activity view text for when notes are being processed for export. */
"lsGenericProcessingNotesActivity" = "Обработка заметок";

/* Title for read-only mode, in which note content can be viewed by not edited. */
"lsGenericReadOnly" = "Только чтение";

/* Recording information in the recordings table. First argument is duration, second is creation date. */
"lsGenericRecordingDescriptionString" = "Длина: %1$@     Создано: %2$@";

/* Recording duration format for recording that is days long. (days, hours, minutes, seconds) */
"lsGenericRecordingDurationDays" = "%1$dd %2$dh %3$dm %4$ds";

/* Recording duration format for recording that is hours long. (hours, minutes, seconds) */
"lsGenericRecordingDurationHours" = "%1$dh %2$dm %3$ds";

/* Recording duration format for recording that is minutes long. (minutes, seconds) */
"lsGenericRecordingDurationMinutes" = "%1$dm %2$ds";

/* Recording duration format for recording that is seconds long. (seconds) */
"lsGenericRecordingDurationSeconds" = "%ds";

/* Label for a recording with an index, such as Recording 1, Recording 2, etc. */
"lsGenericRecordingLabel" = "Запись %d";

/* Table cell text that brings user to the recording manager, where they can view/delete recordings. */
"lsGenericRecordingManagerRowText" = "Управление записями";

/* Title for view that allows users to view/delete recordings in a note. */
"lsGenericRecordingManagerTitle" = "Записи";

/* Placeholder text inside username and password fields to indicate that they are required */
"lsGenericRequired" = "Требуется";

/* Placeholder text for search field. */
"lsGenericSearchFieldPlaceholder" = "Поиск...";

/* Used to indicate a search is in progress */
"lsGenericSearching" = "Поиск...";

/* First argument is a document's filename (eg document.pdf) second argument is number of pages long the document is.  If you cannot localize with singular and plural forms only try something like (pages: %d) */
"lsGenericSelectedDocumentTitleTextPlural" = "%1$@ (%2$d страниц)";

/* Argument is a document's filename (eg document.pdf).  If you cannot localize with singular and plural forms only try something like (pages: 1) */
"lsGenericSelectedDocumentTitleTextSingular" = "%@ (1 страница)";

/* Explanation of sleep timer switch */
"lsGenericSleepTimerSettingsExplanation" = "Notability проигнорирует таймер сна iOS во включенном режиме.";

/* Title of the ignore ios sleep timer switch (eg 'keep iPhone awake') */
"lsGenericSleepTimerSettingsTitle" = "Не позволять %@ заснуть";

/* Footer text used when autosync is disabled */
"lsGenericSyncDisabled" = "Выберите сервис для автоматического копирования ваших заметок. Заметки, копированные в PDF, можно просматривать на любом устройстве.";

/* $1 and $2 are the web service + file path that the user is syncing to, and $3 is the file format */
"lsGenericSyncingTo" = "Ваши заметки копируются в %1$@%2$@  в формате %3$@.";

/* Allows user to toggle on/off the 'tap anywhere to start typing' option, which allows users to tap at any point in the text document and have newlines inserted to that point */
"lsGenericTapAnywhereToType" = "Нажмите в любом месте";

/* Footer explanation for tap anywhere cell */
"lsGenericTapAnywhereToTypeFooter" = "Нажмите в любом месте, чтобы начать печатать на строчке.";

/* Label for the tool in the side panel that selects text color */
"lsGenericTextColorLabel" = "Цвет:";

/* Label for the tool in the side panel that selects text list mode (bulleted lists, numbered lists, etc) */
"lsGenericTextListsLabel" = "Списки:";

/* Label for the tool in the side panel that selects text size */
"lsGenericTextSizeLabel" = "Размер:";

/* Label for the tool in the side panel that selects text style (bold, italic, underline) */
"lsGenericTextStyleLabel" = "Стиль:";

/* Label for the side panel area that selects text style (font, color, etc) */
"lsGenericTextStylingLabel" = "Стиль текста";

/* Hash tag to send with tweets plus an added space at the end so the user can start typing easily. */
"lsGenericTweetHashTag" = "#MadeInNotability ";

/* Placeholder text to show for the title of a note that is still downloading */
"lsGenericUndownloadedNotePlaceholder" = "Незагруженная заметка";

/* Text describing the subject for an unfiled note. */
"lsGenericUnfiledSubjectNameForNote" = "Нет темы";

/* No comment provided by engineer. */
"lsGenericUnknownErrorText" = "Неизвестная ошибка.";

/* Header for a text field which takes in a username */
"lsGenericUsername" = "Имя пользователя";

/* Place-holder text for a web clip when the website has no title. */
"lsGenericWebClipTitlePlaceholder" = "Веб-заметка";

/* Example placeholder URL which appears before users enter any text into the webDAV URL field */
"lsGenericWebDAVURLPlaceholder" = "www.example.com/webDAV/";

/* Activity view text for generic background activity. */
"lsGenericWorkingActivityText" = "Обработка...";

/* Explanation of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsExplanation" = "Нажмите и удерживайте для приближения в рукописном режиме. Вы всегда можете нажать на иконку приближения при просмотре заметки для приближения.";

/* Title of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsTitle" = "Нажмите и удерживайте";

/* Button shown to cancel file import */
"lsGoogleDriveFileConversionSplashCancelImport" = "Отменить импорт";

/* Text to show above a progress bar while converting a file using Google Drive.  $1 = name of document being converted */
"lsGoogleDriveFileConversionSplashConversionText" = "Конвертирование %1$@ на Google Drive";

/* Info text to be displayed when importing from Google Drive.  $1 = name of the document to import */
"lsGoogleDriveFileConversionSplashInfoLabel" = "Хотите конвертировать %1$@ на Google Drive?";

/* Button title to confirm that a user would like to import using GoogleDrive */
"lsGoogleDriveFileConversionSplashYes" = "Да";

/* copyright message shown at bottom of info screen */
"lsInfoScreenCopyrightText" = "© 2014 Ginger Labs, Inc.\nNotability является зарегистрированной торговой маркой Ginger Labs, Inc.";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenFacebookWebURL" = "http://www.facebook.com/pages/Notability/171797579516404";

/* URL to display on info screen for gingerlabs home page */
"lsInfoScreenGingerLabsHomeText" = "Gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenGingerLabsHomeURL" = "http://www.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate Email address if one exists. */
"lsInfoScreenIdeasEmailAddress" = "ideas@gingerlabs.com";

/* Ideas button text on info screen */
"lsInfoScreenIdeasEmailText" = "Идеи";

/* Support button text on info screen */
"lsInfoScreenSupportText" = "Поддержка";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenSupportURL" = "http://support.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterAppURL" = "twitter://user?screen_name=gingerlabs";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterWebURL" = "http://twitter.com/gingerlabs";

/* Text for cell indicating insert a sticky with no lines */
"lsInsertStickyBlank" = "Пустой";

/* Text for cell indicating insert a sticky with a grid */
"lsInsertStickyGrid" = "Сетка";

/* Text for cell indicating insert a sticky with horizontal lines */
"lsInsertStickyLined" = "Линии";

/* Text for cell indicating insert a sticky for typing purposes */
"lsInsertStickyTyping" = "Набор";

/* Text shown by library edit button when selecting notes for export */
"lsLibraryEditButtonCancel" = "Отмена";

/* Text shown by library edit button when editing library */
"lsLibraryEditButtonDone" = "Готово";

/* Text shown by library edit button when not editing library or selecting notes for export (the default) */
"lsLibraryEditButtonEdit" = "Изменить";

/* Text on import button in library for importing multiple notes */
"lsLibraryImportSheetImportButton" = "Импорт";

/* The title of the 'Create New Note' footer button in the notes list view */
"lsLibraryNotesListCreateNewNoteTitle" = "Создать новую заметку";

/* Placeholder text for add category in organize popover of library */
"lsLibraryOrganizeAddCategoryPlaceholderText" = "Добавить категорию";

/* Placeholder text for add subject in organize popover of library */
"lsLibraryOrganizeAddSubjectPlaceholderText" = "Добавить тему";

/* text for add new category button in organize popover of library */
"lsLibraryOrganizeCategoryButtonText" = "КАТЕГОРИЯ";

/* Button text for divider deletion button in the library */
"lsLibraryOrganizeDeleteDividerButtonText" = "Удалить разделитель";

/* Button text for subject deletion button in the library */
"lsLibraryOrganizeDeleteSubjectButtonText" = "Удалить тему";

/* text for add new subject button in organize popover of library */
"lsLibraryOrganizeSubjectButtonText" = "ТЕМА";

/* The header text in the search table above the notes whose contents match the search query. */
"lsLibrarySearchHeaderContentMatches" = "Совпадение содержимого";

/* The header for search results on mac, showing the number of results matching by content */
"lsLibrarySearchHeaderContentMatchesWithCount" = "Совпадение содержимого: %lu";

/* The header for search results on mac, showing the number of results matching in the currently open note */
"lsLibrarySearchHeaderOpenNoteMatchesWithCount" = "Эта заметка: %lu";

/* The header text in the search table above the notes whose title matches the search query. */
"lsLibrarySearchHeaderTitleMatches" = "Совпадение названий";

/* The header for search results on mac, showing the number of results matching by title */
"lsLibrarySearchHeaderTitleMatchesWithCount" = "Совпадение названий: %lu";

/* The text which appears when searching from the library on iPad when there are no search results found. */
"lsLibrarySearchiPadEmptyStateText" = "Нет результатов\nУбедитесь, что все слова написаны правильно или воспользуйтесь более широким поиском.";

/* The text which appears when searching from the library on iPhone or iPod touch when there are no search results found. */
"lsLibrarySearchiPhoneEmptyStateText" = "Нет результатов";

/* Label showing which page number a search result came from */
"lsLibrarySearchOpenNotePageNumberLabel" = "Страница %ld";

/* Banner text for the second welcome screen. */
"lsMacWelcomeScreen2BannerText" = "Все ваши заметки в одном месте.";

/* Body text for the second welcome screen. */
"lsMacWelcomeScreen2BodyText" = "На занятиях, работе, дома или в пути - ваши заметки всегда с вами благодаря iCloud.";

/* Banner text for the third welcome screen. */
"lsMacWelcomeScreen3BannerText" = "Заметки о чем угодно. Где угодно.";

/* Body text for the third welcome screen. */
"lsMacWelcomeScreen3BodyText" = "Совмещайте набор на клавиатуре, фотографии, ввод от руки и аудиозапись, чтобы ухватить каждую деталь.";

/* Button text for the button that dismisses the third welcome screen. */
"lsMacWelcomeScreenGetStartedButton" = "Начать";

/* Banner text for the welcome screen on mac used to show off fancy images of the app in action. */
"lsMacWelcomeWindowBannerText" = "Влюбитесь в заметки.";

/* Acitivity text that appears after user inserts photo to note */
"lsMediaObjectActivityLabelInsertingPhoto" = "Вставка фотографии...";

/* This is the placeholder text for media object captions -- replaced when user starts typing. */
"lsMediaObjectCaptionPlaceholder" = "Добавить подпись...";

/* This is a movable/resizable box which contains a user-drawn figure in Notability */
"lsMediaObjectInsertFigure" = "Рисунок";

/* This is a movable/resizable box which encapsulates a photo or picture */
"lsMediaObjectInsertPhoto" = "Фотография";

/* This is a movable/resizable box which encapsulates a group of free form handwriting or text */
"lsMediaObjectInsertSticky" = "Наклейки";

/* Same as photo but user takes the photo first */
"lsMediaObjectInsertTakePhoto" = "Сделать фото";

/* This is a movable/resizable box which shows a web page */
"lsMediaObjectInsertWebClip" = "Веб-клип";

/* Menu item that will insert a photo or picture */
"lsMediaObjectMacInsertPhoto" = "Вставить фотографию";

/* Title for navigation controller when showing albums to choose from */
"lsMediaPopoverTitleAlbums" = "Альбомы";

/* Title for navigation controller when showing media types to insert, such as photo, figure and web clip */
"lsMediaPopoverTitleMain" = "Медиа";

/* Body text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroBody" = "Всё, что вы пишете, печатаете или рисуете, связывается с аудиозаписью.";

/* Title text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroTitle" = "Ваши заметки обретают жизнь!";

/* Help text when user is looking at bookmark section of page manager but has no bookmarked pages (so the section is empty). */
"lsPageManagerHelpTextNoBookmarks" = "Страницы с закладками появятся здесь.";

/* Help text when user is looking at notes section of page manager but has no  notes added to their PDF so the section is empty */
"lsPageManagerHelpTextNoPDFNotes" = "Страницы с комментариями появятся здесь.";

/* Help text when user is looking at search section of page manager and their search is in progress so no results are shown yet */
"lsPageManagerHelpTextSearching" = "Идет поиск...";

/* [may be unused] text for when page manager is in all pages mode. */
"lsPageManagerModeAllHeader" = "Все страницы";

/* Text for when page manager is in annotations mode (Mac version). */
"lsPageManagerModeAnnotatedPagesHeader" = "Аннотированные страницы";

/* Text for when page manager is in bookmarks mode (Mac version). */
"lsPageManagerModeBookmarkedPagesHeader" = "Заложенные страницы";

/* [may be unused] text for when page manager is in bookmarks mode. */
"lsPageManagerModeBookmarksHeader" = "Закладки";

/* [may be unused] text for when page manager is in PDF annotations mode. */
"lsPageManagerModeNotesHeader" = "Заметки";

/* Change Password button text */
"lsPasswordChange" = "Измените пароль";

/* description next to confirm password cell of password setter */
"lsPasswordConfirm" = "Подтвердите пароль";

/* description next to current password cell of password setter */
"lsPasswordCurrent" = "Текущий пароль";

/* Password entry instructions */
"lsPasswordEntryCurrentText" = "Введите текущий пароль для темы";

/* Password entry instructions */
"lsPasswordEntryText" = "Введите новый пароль для темы";

/* Text of help label below subject password entry for locked subjects. */
"lsPasswordEntryViewHelpLabelText" = "Введите пароль для доступа к заметкам.";

/* Password alert message */
"lsPasswordIncorrectMessage" = "Текущий пароль неверен.";

/* Password alert title */
"lsPasswordIncorrectTitle" = "Пароль неверен";

/* Password alert message */
"lsPasswordMustMatchText" = "Введенные пароли не совпадают.";

/* Password alert title */
"lsPasswordMustMatchTitle" = "Пароли должны совпадать";

/* description of the new password cell of password setter */
"lsPasswordNew" = "Новый пароль";

/* Set Password button text */
"lsPasswordRemove" = "Удалить пароль";

/* Set Password button text */
"lsPasswordSet" = "Установить пароль";

/* Password alert title */
"lsPasswordSetFailureTitle" = "Не удалось установить пароль";

/* header text in photo menu of insert media popover instructing user how to insert the photo. */
"lsPhotoHeaderTapOrDrag" = "Нажмите фотографию или перетащите ее в заметку.";

/* argument is a localized error hopefully describing why photos cannot be accessed. */
"lsPhotoPickerCannotAccessPhotosErrorText" = "Ошибка при доступе к фотографиям: %1$@";

/* This is the name of the print job when printing from Notability */
"lsPrintJobName" = "Заметки Notability";

/* Placeholder for search fields letting the user know that feature searches all notes, not a specific subject */
"lsSearchAllNotesKey" = "Поиск по всем заметкам";

/* this is the prefix for the default note name, eg a new note becomes named 'Note Sep 5, 2012 2:05:32PM' */
"lsSessionDefaultNamePrefix" = "Заметка";

/* Button text for selecting the Document settings, where users can change note title and default paper settings. */
"lsSettingsDocumentsTitle" = "Документ";

/* Button text for selecting the Typing settings, where users can change handwriting system settings. */
"lsSettingsHandwritingTitle" = "Рукописный";

/* Button text for selecting the Manage Accounts settings, where users can log into and out of Auto-backup accounts. */
"lsSettingsManageAccountsTitle" = "Управление учетными записями";

/* Button text for selecting the Auto-backup settings. */
"lsSettingsOnlineStorageTitle" = "Автосохранение";

/* Button text for selecting the Sleep Timer settings, where users can enable or disable the iOS sleep timer */
"lsSettingsSleepTimerTitle" = "Таймер сна iOS";

/* Button text for selecting the theme/skin settings (visual style of the app picker) */
"lsSettingsThemesTitle" = "Темы";

/* Button text for selecting the Typing settings, where users can change default font and color. */
"lsSettingsTypingTitle" = "Набор";

/* Text of cell for sort by creation date */
"lsSortByCreationDateDisplayText" = "Дата создания";

/* Text of cell for sort by whether note has been exported */
"lsSortByExportedDisplayText" = "Экспортировано";

/* Text of cell for sort by modified date */
"lsSortByModifiedDateDisplayText" = "Дата изменения";

/* Text of cell for sort by name */
"lsSortByNameDisplayText" = "Название";

/* Text of cell for sort by size */
"lsSortBySizeDisplayText" = "Размер";

/* Text of cell for sort by subject */
"lsSortBySubjectDisplayText" = "Тема";

/* instruction text in the header of stickies menu */
"lsStickiesHeaderInstructionText" = "Нажмите на наклейку или перетащите ее в заметку.";

/* Navigation title for insert sticky menu */
"lsStickiesNavigationTitle" = "Наклейки";

/* Title of button that opens the subject color editing view */
"lsSubjectSettingsColorTitle" = "Цвет";

/* Title of button that opens the subject deletion view */
"lsSubjectSettingsDeleteTitle" = "Удалить";

/* Title of button that opens the subject icon editing view */
"lsSubjectSettingsIconTitle" = "Иконка";

/* Title of button that opens the subject name editing view */
"lsSubjectSettingsNameTitle" = "Название";

/* Explanation text in icon picking UI telling user icons are not available for that theme. */
"lsSubjectSettingsNoIconsInTheme" = "Данная тема не показывает иконки. Выберите другое имя в Настройках для показа иконок тем.";

/* Title of button that opens the subject password editing view */
"lsSubjectSettingsPasswordTitle" = "Пароль";

/* This is the header in the library view AND the notes in subject popover for unfiled notes */
"lsUnfiledNotesHeaderKey" = "Неподшитые заметки";

/* Text for 'Help' cell of the utility popover */
"lsUtilityPopoverHelpCellText" = "Помощь";

/* Text for cell of the utility popover that shows a list of the notes in the currently selected subject */
"lsUtilityPopoverNotesInSubjectCellText" = "Заметки в теме";

/* Text for 'Paper' cell of the utility popover */
"lsUtilityPopoverPaperCellText" = "Бумага";

/* Text for 'Read Only' cell of the Utility popover */
"lsUtilityPopoverReadOnlyCellText" = "Только чтение";

/* Title for navigation controller of top level menu for utilities popover. */
"lsUtilityPopoverTitleUtilities" = "Утилиты";

/* sync format refers to the file format used to back up in, for example, PDF or RTF */
"lsViewControllerTitleChooseSyncFormat" = "Выберите формат синхронизации";

/* Title of a view which is used when importing a document into Notability */
"lsViewControllerTitleImportDocument" = "Импорт документа";

/* Bookmarks here refers to website bookmarks */
"lsViewControllerTitleMyBookmarks" = "Мои закладки";

/* Title of a view which appears upon emailing multiple notes, note that 'Notability' should not be translated */
"lsViewControllerTitleNotabilityNotes" = "Заметки Notability";

/* Title of a view which prompts users to add layers of organization (subjects/categories) to their notes */
"lsViewControllerTitleOrganize" = "Организовывать";

/* Title of a view which asks user to decide which pages of a document they want to import */
"lsViewControllerTitleSelectPageRange" = "Выберите диапазон настроек";

/* Title of a view used to ask the user which note to attach an imported PDF to */
"lsViewControllerTitleSelectTargetNote" = "Выберите целевую заметку";

/* Title of a settings view */
"lsViewControllerTitleSettings" = "Настройки";

/* Title of a view used for sharing/exporting notes to other places, like by email, printing, Dropbox, iTunes, etc */
"lsViewControllerTitleShare" = "Поделиться";

/* Title of a view used to pick a dort order for notes, eg. alphabetical, by size, by date, etc */
"lsViewControllerTitleSortBy" = "Сортировать по";

